-- This needs to be an ActorFrame because children will want to load
-- the base and merge their own elements into the table.

t =  Def.ActorFrame {};

t[#t+1] = StandardDecorationFromFile( "Header", "Header" );
t[#t+1] = StandardDecorationFromFileOptional( "Footer", "Footer" );

t[#t+1] = StandardDecorationFromFileOptional( "Help", "Help" );
return t;